<?php
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(FirstRunSeeder::class);
        $this->call(PropertyFactSeeder::class);
        $this->call(PropertyAdditionalInfoKeySeeder::class);
        $this->call(PropertyAdditionalInfoKeyLocaleSeeder::class);
        $this->call(PropertyExecuteTypeSeeder::class);
        $this->call(PropertyExecuteTypeLocaleSeeder::class);
        $this->call(PropertyExecuteSeeder::class);
//        $this->call(PropertyPhotoSeeder::class);
        $this->call(PropertyTypeSeeder::class);
        $this->call(PropertyGoogleLabelSeeder::class);
        $this->call(PropertyChainSeeder::class);
    }
}
